/*
* Responsive stylesheet
* Developer by Rafiul Alom
* http://rafiulalom.com 
*/
@media only screen and (max-width: 1200px){
	.emergency_tips{
		padding-top: 0;
	}
	.social_top{
		padding-top: 0;
	}
	.header_right {
	    width: 73%;
	    margin-left: 2%;
	}
	#nav li a{
		padding: 8px;
	}
	.book_online a{
	    padding: 8px 20px;
	}	
	.banner_label{
		padding: 15px 0;
	}
	.banner_label h2{
	    font-size: 30px;
	    line-height: 30px;
	}
	.banner_label p{
	    font-size: 18px;
	}
	.service_item {	    
		padding: 30px 25px;
	}
	.service_item h2{
		font-size: 22px;
	}



}


@media only screen and (min-width: 980px) and (max-width: 1024px){
	.wrapper{
		width: 960px;
	}
	.emergency_tips h2{
		font-size: 24px;
	}
	#nav li a{
		font-size: 16px;
	}
	.book_online a{
	    font-size: 16px;
	}
	.service_item h2{
		font-size: 21px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 979px){
	.wrapper{
		width: 940px;
	}
	.emergency_tips h2{
		font-size: 24px;
	}
	#nav li a{
		font-size: 16px;
	}
	.book_online a{
	    font-size: 16px;
	}
	.service_item h2{
		font-size: 20px;
	}
	.service_item p.learnmore a{
	    font-size: 14px;
	}



}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrapper{
		width: 740px;
	}
	.one_fourth{
	    width: 24%;
	}
	.two_fourth{
	    width: 40%;
	}
	.emergency_tips h2{
		font-size: 18px;
	}
	#nav li a{
		font-size: 13px;
		padding: 8px 6px;
	}
	.book_online a{
	    font-size: 13px;
	    padding: 8px 15px;
	}
	.social_top{
		margin-left: 20px;
	}
	.social_top a{
		width: 25px;
		height: 25px;
		line-height: 25px;
	}
	#nav li ul li a{
		font-size: 12px;
	}	
	.banner_label{
		padding: 12px 0;
	}
	.banner_label h2{
	    font-size: 24px;
	    line-height: 24px;
	}
	.banner_label p{
	    font-size: 16px;
	}
	.service_item {
	    padding: 25px 20px;
	}
	.service_item h2{
		font-size: 16px;
		line-height: 20px;
	}
	.service_item p.learnmore a{
	    font-size: 12px;
	}	
	.column_half{
	    padding: 0 15px;
	}
	.btnBlock{
	    padding: 10px 25px;
	    font-size: 14px;
	}
	.front_post p{
	    font-weight: 600;
	}
	#header-post{
	    padding: 15px 0;
	}
	#header-post h1{
	    font-size: 26px;
	}
	#header-featured{
	    padding: 120px 0;
	}
	.half_column_page{
		display: block;
	}
	.img_wrap{
		width: 100%;
		text-align: center;
	}
	.page_post_wrap{
		width: 100%;
	}
}

@media only screen and (max-width: 767px){
	.wrapper{
		width: 90%;
	}
	.alignright{ margin-left: 15px; }
	.alignleft{ margin-right: 15px; }
	
	.slicknav_menu {
		display:block;
	}
	.slicknav_nav{
		background: #969696;
		text-align: center;
	}
	.slicknav_nav a{
		text-transform: uppercase;
		font-size: 16px;
		margin: 0;
		font-weight: 700;
		padding: 8px 5px;
		border-bottom: 1px solid #ccc;
	}
	.slicknav_nav a:hover{
		text-decoration: none;
		background: #20a5c4;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		color: #fff;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row {
	    padding:5px 10px;
	    margin:0;
	}
	.slicknav_parent ul li a{
		font-size: 12px;
		font-weight: 700;
		text-transform: capitalize;
	}
	.slicknav_nav .slicknav_row:hover {
	    -webkit-border-radius: 0px;
	    -moz-border-radius: 0px;
	    border-radius: 0px;
	    background:#20a5c4;
	    color:#fff;
	}
	.slicknav_nav .slicknav_item a, 
	.slicknav_nav .slicknav_parent-link a{
		border-bottom: none;
		background: none;
		text-transform: capitalize;
	}
	.slicknav_nav .slicknav_item a:hover, 
	.slicknav_nav .slicknav_parent-link a:hover{
		background: none;
		outline: none;
	}
	.slicknav_menu{
		padding: 0;
	}
	.header_right{
		display: none;
	}
	.mobile_tablet{
		display: block;
	}
	.mobile_tablet.emergency_tips{
		float: none;
	}
	.emergency_tips h2{
		font-size: 20px;
		line-height: 24px;
	}
	.mobile_tablet.book_online{
		display: block;
		float: none;
		margin-bottom: 15px;
	}
	.mobile_tablet.book_online a{
		display: block;
		padding: 5px;
		font-size: 16px;
		text-align: center;
	}
	#header{
		padding-top: 0;
	}
	.logo_wrap{
		float: none;
		width: 100%;
		text-align: center;
		padding-top: 8px;
	}
	.banner_label{
		padding: 10px 0;
	}
	.banner_label h2{
	    font-size: 18px;
	    line-height: 18px;
	    margin-bottom: 5px;
	}
	.banner_label p{
	    font-size: 14px;
	}
	#service-section{
		display: block;
	}
	.service_item{
	    height: auto;
	    width: 100%;
	    padding: 30px 0;
	    text-align: center;
	}
	.service_item_wrap{
		max-width: 320px;
		margin: 0 auto;
		padding: 0 15px;
	}	
	.content_wrap{
	    display: block;
	}
	.column_half{
	    width: 100%;
	    height: auto;
	    padding: 0 25px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.btnBlock{
	    padding: 15px 25px;
	    font-size: 16px;
	}
	.testimonial_wrap{
	    padding: 20px 35px;
	}
	.front_post{
		margin-bottom: 50px;
	}
	.insurance_wrap{
		padding: 0 15px;
	}
	#header-post{
	    padding: 20px 0;
	}
	#header-post h1{
	    font-size: 24px;
	    line-height: 26px;
	}
	.post{
	    margin-bottom: 50px;
	    padding-bottom: 30px;
	}
	#header-featured{
	    padding: 120px 0;
	    margin-bottom: 20px;
	}
	.half_column_page{
		display: block;
	}
	.img_wrap{
		width: 100%;
		text-align: center;
	}
	.page_post_wrap{
		width: 100%;
	}
	.cta_col_half{
		padding: 0 5px;
	}
	.cta_col_half .btnBlock{
		font-size: 14px;
		padding: 10px 15px;
	}
	.two_fourth {
	    width: 100%;
	    float: none;
	    margin: 0;
	    text-align: center;
	}
	.one_fourth {
	    width: 100%;
	    float: none;
	    margin: 0;
	    text-align: center;
	}
	.footer_address{
		max-width: 100%;
	}
	.map_wrap {
	    margin-bottom: 30px;
	    text-align: center;
	}
	.row_1{
	    display: block;
	}
	.half_column{
	    height: auto;
	    width: 100%;
	}

}

@media only screen and (max-width: 600px){		
	.alignright{ float: none; margin: 0 0 20px 0; display: block; }
	.alignleft{ float: none; margin: 0 0 20px 0; display: block; }
	.one_fourth,
	.two_fourth{
	    float: none;
	    margin: 0;
	    width: 100%;
	    text-align: center;
	}
	.map_wrap{
		margin-bottom: 30px;
		text-align: center;
	}
	.banner_label{
		padding: 8px 0;
	}
	.banner_label h2{
	    font-size: 16px;
	    line-height: 16px;
	    margin-bottom: 5px;
	}
	.banner_label p{
	    font-size: 12px;
	}
	.service_item h2{
	    font-size: 20px;
	}
	.service_item p.learnmore a{
	    padding: 4px 25px;
	    font-size: 14px;
	}
	.column_half{
	    width: 100%;
	    height: auto;
	    padding: 0 15px;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.btnBlock{
	    padding: 10px 20px;
	    font-size: 14px;
	}
	.testimonial_wrap{
	    padding: 20px 25px;
	    margin: 0 15px;
	}
	.testimonial_wrap blockquote p{
	    font-size: 18px;
	    line-height: 21px;
	    margin-bottom: 25px;
	}
	.post{
	    margin-bottom: 40px;
	    padding-bottom: 20px;
	}
	#header-featured{
	    padding: 80px 0;
	}
	#header-featured h1{
	    font-size: 24px;
	    line-height: 24px;  
	}
	#header-featured h2.date{
	    font-size: 18px;   
	}
	.cta_col_half{
		padding: 0 5px;
	}
	.cta_col_half .btnBlock {
	    font-size: 12px;
	    padding: 6px 10px;
	}
	.page_post_content{
		padding-left: 0;
		padding-right: 0;
	}
	.footer_address{
		max-width: 100%;
	}
}

@media only screen and (max-width: 479px) {
	.emergency_tips h2 {
	    font-size: 18px;
	    line-height: 20px;
	}
	.banner_label h2{
	    font-size: 16px;
	    line-height: 16px;
	    margin-bottom: 5px;
	}
	.banner_label p{
	    font-size: 11px;
	}
	.service_item h2{
	    font-size: 20px;
	}
	.service_item p.learnmore a{
	    padding: 4px 25px;
	    font-size: 14px;
	}
	.front_post h2{
	    font-size: 20px;
	}
	.testimonial_wrap{
	    padding: 10px 15px;
	}
	.testimonial_wrap blockquote p{
	    font-size: 16px;
	    line-height: 20px;
	    margin-bottom: 15px;
	}
	.insurance_wrap h2{
		margin-bottom: 25px;
	}
	#header-featured{
	    padding: 60px 0;
	}
	.cta_row{
		display: block;
	}
	.cta_col_half{
		width: 100%;
		padding: 0;
	}
	.cta_col_half .btnBlock {
	    font-size: 13px;
	    padding: 8px 12px;
	    margin-bottom: 10px;
	}

}

@media only screen and (max-width: 360px) {	
	.banner_label h2{
	    font-size: 22px;
	    line-height: 26px;
	    margin-bottom: 3px;
	}
	.banner_label p{
	    font-size: 14px;
	}
	.btnBlock{
	    padding: 10px 15px;
	    font-size: 13px;
	}
	.insurance_row{
		display: block;
	}
	.insurance_row div{
		width: 100%;
		margin-bottom: 5px;
	}
	.logo_wrap {width:260px;margin: 0 auto}
	
	@media only screen and (max-width: 800px) {
 .gallery-columns-1 .gallery-item {
     width: 100%;
 }
}

}
